<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Shemot (Exode) (BYM)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="division-index">
<div class="header"><div class="nav">
<span class="name">Shemot (Exode)</span>
<a class="home" href="index.html">&#9776;</a>
</div></div>
<ul class="section-list">
<li><a href="EX1.html">Exode 1</a></li>
<li><a href="EX2.html">Exode 2</a></li>
<li><a href="EX3.html">Exode 3</a></li>
<li><a href="EX4.html">Exode 4</a></li>
<li><a href="EX5.html">Exode 5</a></li>
<li><a href="EX6.html">Exode 6</a></li>
<li><a href="EX7.html">Exode 7</a></li>
<li><a href="EX8.html">Exode 8</a></li>
<li><a href="EX9.html">Exode 9</a></li>
<li><a href="EX10.html">Exode 10</a></li>
<li><a href="EX11.html">Exode 11</a></li>
<li><a href="EX12.html">Exode 12</a></li>
<li><a href="EX13.html">Exode 13</a></li>
<li><a href="EX14.html">Exode 14</a></li>
<li><a href="EX15.html">Exode 15</a></li>
<li><a href="EX16.html">Exode 16</a></li>
<li><a href="EX17.html">Exode 17</a></li>
<li><a href="EX18.html">Exode 18</a></li>
<li><a href="EX19.html">Exode 19</a></li>
<li><a href="EX20.html">Exode 20</a></li>
<li><a href="EX21.html">Exode 21</a></li>
<li><a href="EX22.html">Exode 22</a></li>
<li><a href="EX23.html">Exode 23</a></li>
<li><a href="EX24.html">Exode 24</a></li>
<li><a href="EX25.html">Exode 25</a></li>
<li><a href="EX26.html">Exode 26</a></li>
<li><a href="EX27.html">Exode 27</a></li>
<li><a href="EX28.html">Exode 28</a></li>
<li><a href="EX29.html">Exode 29</a></li>
<li><a href="EX30.html">Exode 30</a></li>
<li><a href="EX31.html">Exode 31</a></li>
<li><a href="EX32.html">Exode 32</a></li>
<li><a href="EX33.html">Exode 33</a></li>
<li><a href="EX34.html">Exode 34</a></li>
<li><a href="EX35.html">Exode 35</a></li>
<li><a href="EX36.html">Exode 36</a></li>
<li><a href="EX37.html">Exode 37</a></li>
<li><a href="EX38.html">Exode 38</a></li>
<li><a href="EX39.html">Exode 39</a></li>
<li><a href="EX40.html">Exode 40</a></li>
</ul>
</body>
</html>
